{
	"version": "3.0.0.12",
	"dependsPlugin": [
		{
			"pluginName": "cef",
			"common": true,
			"depends": [
				{
					"pluginName": "cef",
					"version": "1.0.0.1"
				},
				{
					"pluginName": "kcef",
					"version": "1.0.0.1"
				}
			]
		}
	],
	"shellext": [
		{
			"pluginName": "photoshellext",
			"version": "1.0.0.6",
			"psdSupport": true
		}
	],
	"autoPlugin": [
		{
			"pluginName": "photoai",
			"version": "1.0.0.4"
		},
		{
			"pluginName": "photoaimodel",
			"version": "1.0.0.1"
		},
		{
			"pluginName": "ksaitoolkits",
			"version": "1.0.0.1"
		}
	],
	"hoverLoadPlugin":[
		{
			"pluginName": "photowatermarkdetect"
		}
	],
	"photocodec": [
		{
			"pluginName": "kphotocodec",
			"version": "1.0.0.1"
		},
		{
			"pluginName": "kphotopdfaicodec",
			"version": "2.2.0.1"
		}
	],
	"default": [
		{
			"name": "Edit",
			"type": "pluginApp",
			"icon": "kCrop",
			"pluginName": "photoeditapp",
			"params": "/action=cropping",
			"version": "1.0.0.7",
			"introduce": "Crop pictures to any scale",
			"support": true,
			"extendInfo": {
				"entryDll": ""
			}
		},
		{
			"name": "Portrait beauty",
			"type": "pluginApp",
			"icon": "KPeopleBeauty",
			"pluginName": "photoeditapp",
			"params": "/action=repair/portraitBeauty",
			"version": "1.0.0.1",
			"introduce": "Intelligent acne whitening",
			"support": true,
			"extendInfo": {
				"entryDll": ""
			}
		},
		{
			"name": "Correct",
			"type": "pluginApp",
			"icon": "kCorrect",
			"pluginName": "photoeditapp",
			"params": "/action=cropping/correct",
			"version": "1.0.0.7",
			"introduce": "Crop pictures to any scale",
			"support": true,
			"extendInfo": {
				"entryDll": ""
			}
		},
		{
			"name": "Lossless magnification",
			"type": "pluginApp",
			"icon": "kAiProcess",
			"pluginName": "photoeditapp",
			"params": "/action=repair/enlarge",
			"version": "1.0.0.1",
			"introduce": "HD quality magnification",
			"support": true,
			"extendInfo": {
				"entryDll": ""
			}
		},
		{
			"name": "Increase",
			"type": "pluginApp",
			"icon": "kAiTextFilter",
			"pluginName": "photoeditapp",
			"params": "/action=repair/contrast",
			"version": "1.0.0.1",
			"introduce": "Enhance text effect",
			"support": true,
			"extendInfo": {
				"entryDll": ""
			}
		},
		{
			"name": "Batch Text",
			"type": "pluginApp",
			"icon": "kBatchText",
			"pluginName": "photonewbatchapp",
			"params": "/action=photobatchtext",
			"version": "1.0.0.1",
			"introduce": "Add text in batch",
			"extendInfo": {
				"entryDll": ""
			}
		},
		{
			"name": "Batch Watermark",
			"type": "pluginApp",
			"icon": "kBatchWatermark",
			"pluginName": "photonewbatchapp",
			"params": "/action=photobatchwatermark",
			"version": "1.0.0.1",
			"introduce": "Add image watermark in batch",
			"extendInfo": {
				"entryDll": ""
			}
		},
		{
			"name": "Batch Rotate",
			"type": "pluginApp",
			"icon": "kBatchRotate",
			"pluginName": "photonewbatchapp",
			"params": "/action=photobatchrotate",
			"version": "1.0.0.1",
			"introduce": "Rotate pictures in batches",
			"extendInfo": {
				"entryDll": ""
			}
		},
		{
			"name": "Batch Matting",
			"type": "pluginApp",
			"icon": "kBatchMatting",
			"pluginName": "photonewbatchapp",
			"params": "/action=photobatchmatting",
			"version": "1.0.0.1",
			"introduce": "Batch Matting image",
			"extendInfo": {
				"entryDll": ""
			}
		},
		{
			"name": "Pic Manager",
			"type": "internalApp",
			"icon": "multimodel",
			"pluginName": "photo",
			"params": "MultiView",
			"version": "1.0.0.135",
			"extendInfo": {
				"entryDll": "photo/photo.dll"
			}
		},
		{
			"name": "Picture",
			"type": "pluginApp",
			"icon": "kPic",
			"pluginName": "photo",
			"params": "",
			"version": "",
			"extendInfo": {
				"entryDll": "photo/photo.dll"
			}
		},
		{
			"name": "Icon",
			"type": "pluginApp",
			"icon": "kIcon",
			"pluginName": "photo",
			"params": "",
			"version": "",
			"extendInfo": {
				"entryDll": "photo/photo.dll"
			}
		},
		{
			"name": "Border",
			"type": "pluginApp",
			"icon": "kFrame",
			"pluginName": "photo",
			"params": "",
			"version": "",
			"extendInfo": {
				"entryDll": "photo/photo.dll"
			}
		}
	],
	"appCenter": [
		{
			"name": "OutputConvert",
			"icon": "kPicConvertTool",
			"data": [
				{
					"name": "PhotoPrint",
					"type": "pluginApp",
					"icon": "kPhotoPrint",
					"pluginName": "photoprintapp",
					"params": "/action=photoprintapp",
					"version": "1.0.0.1",
					"introduce": "Free control of printing and typesetting",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Pic to Pdf",
					"type": "pluginApp",
					"icon": "kPic2Pdf",
					"pluginName": "photo2pdf",
					"params": "/action=photo2pdf",
					"version": "1.0.0.2",
					"guideType": "hot",
					"introduce": "Picture to PDF",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Pic to Txt",
					"type": "pluginApp",
					"icon": "kPic2Word",
					"pluginName": "kocrtool",
					"params": "/action=Pic2txt",
					"version": "1.0.0.2",
					"guideType": "hot",
					"introduce": "Extract the text in the graph as TXT",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Pic to Excel",
					"type": "pluginApp",
					"icon": "kPic2Excel",
					"pluginName": "kocrtool ",
					"params": "/action=Pic2Xls",
					"version": "1.0.0.2",
					"guideType": "hot",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Convert Format",
					"type": "internalApp",
					"icon": "kPicConvert",
					"pluginName": "photo",
					"params": "PicConvert",
					"version": "1.0.0.135",
					"introduce": "Common picture format conversion",
					"extendInfo": {
						"entryDll": "photo/photo.dll"
					}
				},
				{
					"name": "Pic Trans",
					"type": "pluginApp",
					"icon": "kPicTrans",
					"pluginName": "ktranslateimagev2",
					"params": "",
					"version": "1.0.0.1",
					"introduce": "Translation of Chinese characters in pictures",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "CAD Convert",
					"type": "pluginApp",
					"icon": "kCad2Photo",
					"pluginName": "photocadconvert",
					"params": "",
					"version": "1.0.0.1",
					"introduce": "Convert CAD to Photo",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Pic to Scan",
					"type": "pluginApp",
					"icon": "kPic2Scan",
					"pluginName": "photoscanapp",
					"params": "/action=photoscanapp",
					"version": "1.0.0.1",
					"guideType": "new",
					"introduce": "Document type Picture generation scanning effect",
					"extendInfo": {
						"entryDll": ""
					}
				}
			]
		},{
			"name": "ReviseQuality",
			"icon": "kPicTagging",
			"data": [
				{
					"name": "Pic Compress",
					"type": "internalApp",
					"icon": "kPicReduce",
					"pluginName": "photo",
					"params": "PicReduce",
					"version": "1.0.0.135",
					"introduce": "Compress image volume",
					"extendInfo": {
						"entryDll": "photo/photo.dll"
					}
				},
				{
					"name": "Pic Resize2",
					"type": "pluginApp",
					"icon": "kPicResize",
					"pluginName": "photoresizeapp",
					"params": "/action=photoresizeapp",
					"version": "1.0.0.1",
					"guideType": "hot",
					"introduce": "Change picture size",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Pic Rename",
					"type": "internalApp",
					"icon": "kRename",
					"pluginName": "photo",
					"params": "ReName",
					"version": "1.0.0.135",
					"extendInfo": {
						"entryDll": "photo/photo.dll"
					}
				}
			]
		},
		{
			"name": "EditBeautify",
			"icon": "kUtilityTool",
			"data": [
				{
					"name": "Crop",
					"type": "pluginApp",
					"icon": "kCrop",
					"pluginName": "photoeditapp",
					"params": "/action=cropping",
					"version": "1.0.0.7",
					"introduce": "Crop pictures to any scale",
					"support": true,
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "ErasePen",
					"type": "pluginApp",
					"icon": "kErasePen",
					"pluginName": "photoeditapp",
					"params": "/action=paint",
					"version": "1.0.0.7",
					"guideType": "hot",
					"introduce": "Wipe out the elements in the diagram",
					"newVer": true,
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Matting",
					"type": "pluginApp",
					"icon": "kMatting",
					"pluginName": "photoeditapp",
					"params": "/action=matting",
					"version": "1.0.0.10",
					"introduce": "Extract elements in graph",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Quality restoration",
					"type": "pluginApp",
					"icon": "KImageQuality",
					"pluginName": "photoeditapp",
					"params": "/action=repair/restoration",
					"version": "1.0.0.1",
					"introduce": "HD quality optimization",
					"support": true,
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Watermarkoff",
					"type": "pluginApp",
					"icon": "kWatermarkoff",
					"pluginName": "photoeditapp",
					"params": "/action=watermarkoff",
					"version": "1.0.0.1",
					"guideType": "new",
					"introduce": "Protect the copyright of pictures",
					"support": true,
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Brush",
					"type": "pluginApp",
					"icon": "kBrush",
					"pluginName": "photoeditapp",
					"params": "/action=brush",
					"version": "1.0.0.4",
					"introduce": "Random graffiti pictures",
					"support": true,
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Word",
					"type": "pluginApp",
					"icon": "kWord",
					"pluginName": "photoeditapp",
					"params": "/action=brush",
					"version": "1.0.0.4",
					"introduce": "Add text description",
					"support": true,
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Color",
					"type": "pluginApp",
					"icon": "kColor",
					"pluginName": "photoeditapp",
					"params": "/action=filter",
					"version": "1.0.0.1",
					"introduce": "Adjust picture color",
					"support": true,
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Watermark",
					"type": "pluginApp",
					"icon": "kWatermark",
					"pluginName": "photoeditapp",
					"params": "/action=watermark",
					"version": "1.0.0.1",
					"introduce": "Protect the copyright of pictures",
					"support": true,
					"extendInfo": {
						"entryDll": ""
					}
				}
			]
		},
		{
			"name": "DesignTool",
			"icon": "kPicCreation",
			"data": [
				{
					"name": "PhotoSplice",
					"type": "pluginApp",
					"icon": "kPhotoSplice",
					"pluginName": "photospliceapp",
					"params": "",
					"version": "1.0.0.1",
					"introduce": "Various jigsaw templates",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "SmartProfile",
					"type": "pluginApp",
					"icon": "kSmartProfile",
					"pluginName": "photoidpicapp",
					"params": "",
					"version": "2.0.0.1",
					"guideType": "hot",
					"introduce": "Create professional certificate photo",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "PhotoEmoji",
					"type": "pluginApp",
					"icon": "kEmoji",
					"pluginName": "photoemojiapp",
					"params": "/action=photoemojiapp",
					"version": "1.0.0.1",
					"guideType": "new",
					"introduce": "Making dynamic expressions",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Video",
					"type": "pluginApp",
					"icon": "kVideo",
					"pluginName": "AK20210608OXRMHO",
					"params": "/upload=lightmv",
					"version": "1.0.0.1",
					"introduce": "Rapid production of electronic photo album",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Chuangkit",
					"type": "pluginApp",
					"icon": "kChuangKit",
					"pluginName": "photochuangkit",
					"params": "ChuangKit",
					"version": "1.0.0.6",
					"introduce": "Massive poster resources",
					"extendInfo": {
						"entryDll": "photochuangkit/photochuangkit.dll"
					}
				}
			]
		},
		{
			"name": "BatchTool",
			"icon": "kBatchProcess",
			"data": [
				{
					"name": "Batch Compress",
					"type": "pluginApp",
					"icon": "kBatchCompress",
					"pluginName": "photonewbatchapp",
					"params": "/action=photobatchcompress",
					"version": "1.0.0.1",
					"guideType": "hot",
					"introduce": "Batch compressed pictures",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Batch Resize",
					"type": "pluginApp",
					"icon": "kBatchResize",
					"pluginName": "photonewbatchapp",
					"params": "/action=photobatchresize",
					"version": "1.0.0.1",
					"introduce": "Batch size modification",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Batch Convert",
					"type": "pluginApp",
					"icon": "kBatchConvert",
					"pluginName": "photonewbatchapp",
					"params": "/action=photobatchconvert",
					"version": "1.0.0.1",
					"introduce": "Batch modify image format",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Batch Rename",
					"type": "pluginApp",
					"icon": "kBatchRename",
					"pluginName": "photonewbatchapp",
					"params": "/action=photobatchrename",
					"version": "1.0.0.1",
					"introduce": "Batch rename picture names",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Batch Cut",
					"type": "pluginApp",
					"icon": "kBatchCut",
					"pluginName": "photonewbatchapp",
					"params": "/action=photobatchcrop",
					"version": "1.0.0.1",
					"introduce": "Batch image cutting",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Batch Correct",
					"type": "pluginApp",
					"icon": "kBatchCorrect",
					"pluginName": "photonewbatchapp",
					"params": "/action=photobatchcrop",
					"version": "1.0.0.1",
					"introduce": "Batch image correcting",
					"extendInfo": {
						"entryDll": ""
					}
				}
			]
		},
		{
			"name": "ThirdPartyTool",
			"icon": "kPicBeauty",
			"data": [
				{
					"name": "ScreenScrab",
					"type": "internalApp",
					"icon": "kScreenScrab",
					"pluginName": "photo",
					"params": "ScreenGrab",
					"version": "1.0.0.135",
					"introduce": "Custom screenshot",
					"extendInfo": {
						"entryDll": "photo/photo.dll"
					}
				},
				{
					"name": "Apower",
					"type": "pluginApp",
					"icon": "kApower",
					"pluginName": "kapower",
					"params": "",
					"version": "1.0.0.1",
					"introduce": "Multi mode recording screen operation",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "Processon",
					"type": "pluginApp",
					"icon": "kProcesson",
					"pluginName": "photoprocesson",
					"params": "Photoprocesson",
					"version": "1.0.0.3",
					"introduce": "Support XMIND editing",
					"standalone": false,
					"extendInfo": {
						"entryDll": "photoprocesson/photoprocesson.dll"
					}
				},
				{
					"name": "Cad",
					"type": "pluginApp",
					"icon": "kCadEdit",
					"pluginName": "cadedit",
					"params": "",
					"version": "1.0.0.9",
					"introduce": "Support DWG format",
					"support": true,
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "3dBlueprint",
					"type": "pluginApp",
					"icon": "k3dblueprint",
					"pluginName": "AK20220805KNDUID",
					"params": "",
					"version": "1.0.0.1",
					"introduce": "Support more than 40 2D drawings and 3D models",
					"extendInfo": {
						"entryDll": ""
					}
				},
				{
					"name": "BillFish",
					"type": "pluginApp",
					"icon": "kBillFish",
					"pluginName": "billfish",
					"params": "",
					"version": "2.3.0.2",
					"introduce": "Material management",
					"support": true,
					"extendInfo": {
						"entryDll": ""
					}
				}
			]
		}
	],
	"rightClickMenu": [
		{
			"name": "appCenterPlugin",
			"data": [
				{
					"name": "PhotoPrint",
					"icon": "16x16/kPhotoPrint"
				},
				{
					"name": "separator"
				},
				{
					"name": "Crop",
					"icon": "16x16/kCrop"
				},
				{
					"name": "Pic Resize2",
					"icon": "16x16/kPicResize"
				},
				{
					"name": "Pic Compress",
					"icon": "16x16/kPicReduce"
				},
				{
					"name": "AdvancedEditor",
					"icon": "16x16/kEditor",
					"shortcut": "",
					"subdirectory": [
						{
							"name": "Word",
							"icon": "bBrush"
						},
						{
							"name": "Correct",
							"icon": "16x16/kCorrect"
						},
						{
							"name": "Color",
							"icon": "16x16/kColor"
						},
						{
							"name": "Quality restoration",
							"icon": "16x16/KImageQuality"
						},
						{
							"name": "Matting",
							"icon": "bMatting"
						},
						{
							"name": "ErasePen",
							"icon": "16x16/kErasePen"
						},
						{
							"name": "Watermark",
							"icon": "16x16/kWatermark"
						}
					]
				},
				{
					"name": "insert",
					"icon": "16x16/kInsert",
					"shortcut": "",
					"subdirectory": [
						{
							"name": "Picture",
							"icon": "16x16/kPicture"
						},
						{
							"name": "Icon",
							"icon": "16x16/kIcon"
						},
						{
							"name": "Border",
							"icon": "16x16/kBorder"
						}
					]
				},
				{
					"name": "BatchFunction",
					"icon": "",
					"shortcut": "",
					"subdirectory": [
						{
							"name": "Batch Compress",
							"icon": "bCompress"
						},
						{
							"name": "Batch Resize",
							"icon": "bResize"
						},
						{
							"name": "Batch Text",
							"icon": "bText"
						},
						{
							"name": "Batch Watermark",
							"icon": "bWatermark"
						},
						{
							"name": "Batch Cut",
							"icon": "bCut"
						},
						{
							"name": "Batch Correct",
							"icon": "bCorrect"
						},
						{
							"name": "Batch Rotate",
							"icon": "bRotate"
						},
						{
							"name": "Batch Rename",
							"icon": "bRename"
						},
						{
							"name": "Batch Matting",
							"icon": "bMatting"
						},
						{
							"name": "Batch Convert",
							"icon": "bConvert"
						}
					]
				},
				{
					"name": "separator"
				},
				{
					"name": "Pic to Pdf",
					"icon": "16x16/kPic2Pdf"
				},
				{
					"name": "Pic2Txt",
					"icon": "16x16/kPic2Txt",
					"subdirectory": [
						{
							"name": "Pic to Txt",
							"icon": "16x16/kPic2Text"
						},
						{
							"name": "Pic to Excel",
							"icon": "16x16/kPic2Excel"
						}
					]
				},
				{
					"name": "Convert Format",
					"icon": "16x16/kConvert"
				},
				{
					"name": "Scan And Discern",
					"icon": "",
					"shortcut": "",
					"subdirectory": [
						{
							"name": "Pic to Scan",
							"icon": "16x16/kPic2Scan"
						},
						{
							"name": "Pic Trans",
							"icon": "16x16/kPicTrans"
						}
					]
				},
				{
					"name": "separator"
				},
				{
					"name": "PictureDesign",
					"icon": "16x16/kPictureDesign",
					"shortcut": "",
					"subdirectory": [
						{
							"name": "PhotoSplice",
							"icon": "aPhotoSplice"
						},
						{
							"name": "Video",
							"icon": "16x16/kVideo"
						},
						{
							"name": "SmartProfile",
							"icon": "aSmartProfile"
						},
						{
							"name": "PhotoEmoji",
							"icon": "aGifMake"
						},
						{
							"name": "Cad",
							"icon": "aCadEdit"
						},
						{
							"name": "appCenter",
							"icon": ""
						}
					]
				},
				{
					"name": "separator"
				}
			]
		}
	],
	"shortcutPanel": [
		{
			"name": "ErasePen",
			"icon": "sErasePen"
		},
		{
			"name": "Quality restoration",
			"icon": "sAiProcess"
		},
		{
			"name": "Pic Compress",
			"icon": "sPicReduce"
		},
		{
			"name": "Pic Resize2",
			"icon": "sPicResize"
		}
	],
	"searchLexicon": [
		{
			"name": "Pic to Word",
			"lexicon": "图片转Word,图片转文字,pdf转word,图片转换器,word文档,wps,ocr,图片识别,文字识别,提取图中文字"
		},
		{
			"name": "Pic to Txt",
			"lexicon": "图片转txt,图片转文字,pdf转txt,图片转换器,txt文档,wps,ocr,图片识别,文字识别,提取图中文字"
		},
		{
			"name": "Pic to Scan",
			"lexicon": "图片转扫描件,扫描"
		},
		{
			"name": "Pic to Excel",
			"lexicon": "图片转excel,图片转表格,pdf转excel,图片转换器,excel文档,wps,ocr,图片识别,文字识别,提取图中文字"
		},
		{
			"name": "Pic to Pdf",
			"lexicon": "图片转pdf,输出pdf,pdf转换器,文件转pdf,合并图片,转pdf"
		},
		{
			"name": "Pic Compress",
			"lexicon": "压缩图片,无损,压缩,图片,一键,减小,体积,在线,缩小,文件,快速,调整,大小,指定,格式,优化,容量,size,KB,MB,GB,以下"
		},
		{
			"name": "Pic Resize2",
			"lexicon": "修改尺寸,无损,一键,快速,高清质量,修改,调整,调节,放大,缩小,增加,减少,图片,尺寸,大小,百分比,像素,分辨率,常用尺寸"
		},
		{
			"name": "PhotoPrint",
			"lexicon": "高级打印,高级,机,批量,排版,选项,连接,复印,文件,黑白,图片,彩色,多张图片,快速,多图,一键,多格式,同时打印,多文件"
		},
		{
			"name": "ErasePen",
			"lexicon": "消除笔,高级,去除,图片,局部,水印,一键,涂抹,内容,快速,去除,杂质,自动,识别,斑点,填充,痘痘,污渍"
		},
		{
			"name": "SmartProfile",
			"lexicon": "智能证件照,制作,图片,快速,背景,一键,生成,人像,高效,修改,小大一寸照片,DIY,编辑,小大二寸照片,自动,合成,三寸,换色,四寸,身份证,驾驶证,四六级,签证,背景色"
		},
		{
			"name": "Matting",
			"lexicon": "抠图,智能抠图,快速,图片,在线,去除,背景,一键,抠除,底色,高级,抠出,人像,智能,抠掉,杂色,取,图层,换,PS,魔棒"
		},
		{
			"name": "PhotoEmoji",
			"lexicon": "表情包制作,一键,快速,DIY,GIF,动图,创作,diy,动态,合成,闪图,斗图神器,静态,图片,gif"
		},
		{
			"name": "ScreenScrab",
			"lexicon": "截屏,快速,一键,截图,截取,图片,屏幕,工具,保存,钉至屏幕"
		},
		{
			"name": "Crop",
			"lexicon": "裁剪图片,裁剪,旋转,矫正,裁剪旋转,修改图片尺寸,图片大小,裁图,图片处理"
		},
		{
			"name": "Edit",
			"lexicon": "编辑美化"
		},
		{
			"name": "Brush",
			"lexicon": "画笔工具,图片标记,添加线框,图片处理,增加记号,涂鸦"
		},
		{
			"name": "Word",
			"lexicon": "文字贴图,添加文字,图片标记,增加对话框,字体,图片处理,文本,添加文本"
		},
		{
			"name": "Filter",
			"lexicon": "色彩,滤镜,色彩滤镜,图片添加滤镜,日系,小清晰,温暖,流年,褪色,水波,抽象派,哥特风,暴风雨,呐喊,素描,星空,达达派,浮世绘,艺术滤镜,美图"
		},
		{
			"name": "Mosaic",
			"lexicon": "马赛克,打码,涂抹,抹除,图片打码"
		},
		{
			"name": "Color",
			"lexicon": "色彩滤镜,色彩,滤镜,调整图片色彩,对比度,饱和度,色相,参数,图片处理,图片添加滤镜,日系,小清晰,温暖,流年,褪色,水波,抽象派,哥特风,暴风雨,呐喊,素描,星空,达达派,浮世绘,艺术滤镜,美图"
		},
		{
			"name": "Watermark",
			"lexicon": "版权,添加水印,增加标识,文字水印,图片水印,手写水印,签名,图片水印"
		},
		{
			"name": "Convert Format",
			"lexicon": "格式转换器,mar,nef,raf,arw,svg,dng,wdp,gif,png,psb,tif,tga,emf,xbm,xpm,jpeg,tiff,bmp,cr2,ico,pef,orf,webp,转格式,图片换格式"
		},
		{
			"name": "Batch Compress",
			"lexicon": "批量压缩,处理,同时,多张图片,多图,无损,压缩,图片,一键,减小,体积,在线,缩小,文件,快速,调整,大小,指定,格式,优化,容量,size,KB,MB,GB,以下"
		},
		{
			"name": "Batch Resize",
			"lexicon": "批量改尺寸,处理,同时,多张图片,多图,无损,一键,快速,高清质量,修改,调整,调节,放大,缩小,增加,减少,图片,尺寸,大小,百分比,像素,分辨率,常用尺寸"
		},
		{
			"name": "Batch Convert",
			"lexicon": "批量转换,处理,同时,多张图片,多图,一键,格式,在线,转换,图片,快速,切换,所有支持的格式17种,无损,变成,万能,换成"
		},
		{
			"name": "Batch Rename",
			"lexicon": "批量重命名,处理,同时,多张图片,多图,重新,重命名,图片,修改,名称,更改,更换\t,排序"
		},
		{
			"name": "Batch Rotate",
			"lexicon": "批量旋转,处理,同时,多张图片,多图,左右,旋转,图片,上下,翻转"
		},
		{
			"name": "Batch Watermark",
			"lexicon": "批量水印,处理,同时,多张图片,多图,快速,添加水印,文字,防盗版,图片,版权说明"
		},
		{
			"name": "Batch Text",
			"lexicon": "批量文字,处理,同时,多张图片,多图,添加文字,图片标记,增加对话框,字体,图片处理,文本,添加文本,文字,添加水印,增加标识,文字水印,图片水印,手写水印,签名,图片水印"
		},
		{
			"name": "Batch Cut",
			"lexicon": "批量裁剪,处理,同时,多张图片,多图,裁剪图片,裁剪,修改图片尺寸,图片大小,裁图,图片处理"
		},
		{
			"name": "Batch Correct",
			"lexicon": "批量矫正,处理,同时,多张图片,多图,矫正图片,矫正,修改图片尺寸,图片大小,矫图,图片处理"
		},
		{
			"name": "Pic Trans",
			"lexicon": "翻译图片,自动翻译,智能翻译,中文翻译,英文翻译,外语翻译,ocr,图片识别,文字识别,提取图中文字,图片转换器,图片转文字"
		},
		{
			"name": "PhotoSplice",
			"lexicon": "拼图,横向,纵向,异形,拼接,连接,组合,图片,模板,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16"
		},
		{
			"name": "Chuangkit",
			"lexicon": "电商,图片设计,制作,海报,编辑,新媒体,配图,印刷,公众号封面,营销图,名片,邀请函,素材,模板,插画"
		},
		{
			"name": "Processon",
			"lexicon": "脑图编辑,编辑,脑图,查看,processon,预览,思维导图,修改,xmind,新建,创建,打开,制图"
		},
		{
			"name": "Cad",
			"lexicon": "CAD编辑,工程图,查看,预览,DWG,修改,DXF,新建,测量,标注,创建,打开,图层,制图,图制"
		},
		{
			"name": "Rotate",
			"lexicon": "旋转图片,镜像翻转,对称,角度,水平翻转,垂直翻转,图片处理"
		},
		{
			"name": "ScreenSaver",
			"lexicon": "高清壁纸,高清图,图片,大图,免费,桌面,美化,助手,画报,效率,创意,照片"
		},
		{
			"name": "Portrait beauty",
			"lexicon": "人像,美化,美颜,美白,去皱,祛痘,祛斑,磨皮,滤镜,调色,照片,图片"
		},
		{
			"name": "Quality restoration",
			"lexicon": "修复,照片,图片,画质,去模糊,去抖动,去噪点,老照片复原,像素质感提升"
		},
		{
			"name": "Lossless magnification",
			"lexicon": "高清,放大,优化,质量,放大,无损,修改尺寸,高志玲尺寸,完美放大,只能放大,降噪,清晰度"
		},
		{
			"name": "Increase",
			"lexicon": "文本增强,文本优化,文本效果"
		},
		{
			"name": "Photo Develop",
			"lexicon": "冲印,照片,相册,相框,相片,打印照片,美照,打印,影印,定制,洗照片"
		},
		{
			"name": "Pic Manager",
			"lexicon": "图片管理,查看,图片,管理,批量,文件,多图,多个,多,云图片,云"
		},
		{
			"name": "Pic Rename",
			"lexicon": "改,修改,命名,名称,名字,格式,重命名"
		},
		{
			"name": "Apower",
			"lexicon": "录,录制,录屏,记录,屏幕,屏幕录制,视频,桌面"
		},
		{
			"name": "3dBlueprint",
			"lexicon": "图纸通,图纸,模型,2D,3D,测量,图层,工程图,施工,装修"
		},
		{
			"name": "BillFish",
			"lexicon": "素材,素材管理,管理,标签,收集,收藏,灵感,图片管理,资源,整理"
		}
	],
	"hotSearch": [
		{
			"name": "Pic to Word"
		},
		{
			"name": "Pic to Pdf"
		},
		{
			"name": "Pic Compress"
		},
		{
			"name": "Pic Resize2"
		},
		{
			"name": "PhotoPrint"
		},
		{
			"name": "ErasePen"
		},
		{
			"name": "SmartProfile"
		},
		{
			"name": "Matting"
		},
		{
			"name": "Batch Compress"
		},
		{
			"name": "PhotoEmoji"
		}
	],
	"newFunctionTips": [
		{
			"name": "Picture",
			"icon": "tipsphotoemojiicon",
			"registry": "showPictureTips",
			"show": true,
			"title": "更多素材资源 全新上线！",
			"text": "支持插入图片、图标、边框，轻松创作图片",
			"sendInfo": ""
		}
	],
	"commonTool": [
		{
			"name": "Portrait beauty"
		},
		{
			"name": "Quality restoration"
		},
		{
			"name": "PhotoPrint"
		},
		{
			"name": "Pic Resize2"
		},
		{
			"name": "Crop"
		},
		{
			"name": "Pic to Txt"
		},
		{
			"name": "Pic to Pdf"
		},
		{
			"name": "Pic Compress"
		},
		{
			"name": "Batch Compress"
		},
		{
			"name": "Word"
		}
	],
	"RecommendTool": [

		{
			"name": "Edit",
			"icon": "blue",
			"text": "一键修复、抠图、消除"
		},
		{
			"name": "PhotoPrint",
			"icon": "purple",
			"text": "智能排版，打印高清品质"
		}
	],
	"EditorTool": [
		{
			"name": "Crop",
			"introduce": ""
		},
		{
			"name": "Quality restoration",
			"introduce": ""
		},
		{
			"name": "Color",
			"introduce": ""
		},
		{
			"name": "ErasePen",
			"introduce": ""
		},
		{
			"name": "Matting",
			"introduce": ""
		},
		{
			"name": "Brush",
			"introduce": ""
		},
		{
			"name": "Word",
			"introduce": ""
		},
		{
			"name": "Watermark",
			"introduce": ""
		}
	],
	"TransforTool": [
		{
			"name": "Pic to Txt"
		},
		{
			"name": "Pic to scan"
		}
	],
	"appcenterPanel": [
		{
			"name": "ReviseQuality",
			"data": [
				{
					"name": "Pic Resize2"
				},
				{
					"name": "Pic Compress"
				}
			]
		},
		{
			"name": "EditBeautify",
			"data": [
				{
					"name": "Quality restoration"
				},
				{
					"name": "Crop"
				},
				{
					"name": "Matting"
				},
				{
					"name": "Portrait beauty"
				},
				{
					"name": "ErasePen"
				}
			]
		},
		{
			"name": "DesignTool",
			"data": [
				{
					"name": "PhotoSplice"
				},
				{
					"name": "Video"
				}
			]
		},
		{
			"name": "OutputConvert",
			"data": [
				{
					"name": "PhotoPrint"
				},
				{
					"name": "Pic to Pdf"
				},
				{
					"name": "Pic to Txt"
				},
				{
					"name": "Convert Format"
				},
				{
					"name": "CAD Convert"
				}
			]
		},
		{
			"name": "BatchTool",
			"data": [
				{
					"name": "Batch Compress"
				},
				{
					"name": "Batch Convert"
				}
			]
		},
		{
			"name": "ThirdPartyTool",
			"data": [
				{
					"name": "Apower"
				},
				{
					"name": "Cad"
				}
			]
		}
	],
	"MultiMenuA": [
		{
			"name": "Crop",
			"icon": "16x16/bEdit",
			"shortcut": "Ctrl+E"
		},
		{
			"name": "PhotoPrint",
			"icon": "16x16/bOldPhotoPrint"
		},
		{
			"name": "separator",
			"icon": ""
		},
		{
			"name": "Pic Resize2",
			"icon": "16x16/bPicResize",
			"shortcut": "Ctrl+Alt+M"
		},
		{
			"name": "Pic Compress",
			"icon": "16x16/bPicReduce",
			"shortcut": "Ctrl+Alt+P"
		},
		{
			"name": "Convert Format",
			"icon": "mConvert",
			"shortcut": "F3"
		},
		{
			"name": "Rename",
			"icon": "mRename",
			"shortcut": "F2"
		},
		{
			"name": "separator",
			"icon": ""
		},
		{
			"name": "Pic to Txt",
			"icon": "16x16/kPic2Txt",
			"shortcut": "Ctrl+Alt+S"
		},
		{
			"name": "Pic to Pdf",
			"icon": "16x16/kPic2Pdf",
			"shortcut": "Ctrl+Alt+F"
		},
		{
			"name": "PhotoSplice",
			"icon": "16x16/bPhotoSplice"
		},
		{
			"name": "appCenter",
			"icon": "16x16/bOldAppCenter",
			"shortcut": "Ctrl+Y"
		}
	],
	"MultiMenuB": [
		{
			"name": "Batch Cut",
			"icon": "16x16/bOldBatch"
		},
		{
			"name": "PhotoPrint",
			"icon": "16x16/bOldPhotoPrint"
		},
		{
			"name": "separator",
			"icon": ""
		},
		{
			"name": "Batch Resize",
			"icon": "16x16/bPicResize",
			"shortcut": "Ctrl+Alt+M"
		},
		{
			"name": "Batch Compress",
			"icon": "16x16/bPicReduce",
			"shortcut": "Ctrl+Alt+P"
		},
		{
			"name": "Batch Convert",
			"icon": "mConvert",
			"shortcut": "F3"
		},
		{
			"name": "Batch Rename",
			"icon": "mRename",
			"shortcut": "F2"
		},
		{
			"name": "separator",
			"icon": ""
		},
		{
			"name": "Pic to Txt",
			"icon": "16x16/kPic2Txt",
			"shortcut": "Ctrl+Alt+S"
		},
		{
			"name": "Pic to Pdf",
			"icon": "16x16/kPic2Pdf",
			"shortcut": "Ctrl+Alt+F"
		},
		{
			"name": "PhotoSplice",
			"icon": "16x16/bPhotoSplice"
		},
		{
			"name": "appCenter",
			"icon": "16x16/bOldAppCenter",
			"shortcut": "Ctrl+Y"
		}
	],
	"multiGraphMenu": [
		{
			"name": "PhotoPrint",
			"icon": "16x16/kPhotoPrint"
		},
		{
			"name": "separator",
			"icon": ""
		},
		{
			"name": "Batch Compress",
			"icon": "16x16/kPicReduce"
		},
		{
			"name": "Batch Resize",
			"icon": "16x16/kPicResize"
		},
		{
			"name": "Batch Convert",
			"icon": "16x16/kConvert"
		},
		{
			"name": "BatchFunction",
			"icon": "",
			"shortcut": "",
			"subdirectory": [
				{
					"name": "Batch Text",
					"icon": "bText"
				},
				{
					"name": "Batch Watermark",
					"icon": "bWatermark"
				},
				{
					"name": "Batch Cut",
					"icon": "bCut"
				},
				{
					"name": "Batch Rotate",
					"icon": "bRotate"
				},
				{
					"name": "Batch Rename",
					"icon": "bRename"
				},
				{
					"name": "Batch Matting",
					"icon": "bMatting"
				}
			]
		},
		{
			"name": "separator",
			"icon": ""
		},
		{
			"name": "Pic to Pdf",
			"icon": "16x16/kPic2Pdf"
		},
		{
			"name": "Pic to Txt",
			"icon": "16x16/kPic2Txt"
		},
		{
			"name": "Pic to Scan",
			"icon": "16x16/kPic2Scan"
		},
		{
			"name": "PhotoSplice",
			"icon": "aPhotoSplice"
		}
	]
}